Subject: Re: LTK1221604487313X
From: Subir Chakma <[email-masked]>
To: "Chetan Lalwani" <[email-masked]>
Date: Wed, 16 Sep 2015 14:30:55 +0530 (IST)

Hello, 

Our system has been designed to reject any P.O Box address. We do understand that you may be using a PO Box address officially as your billing address, however, any such address will not be accepted by the system. 

We suggest you to provide a proper billing address which is not of a PO Box address. 

In regards to payment, if your debit card is approved for international transaction, there should not be an issue. Our system accept all major credit/debit cards including Paypal. 

Regards, 

From: "Chetan Lalwani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 15, 2015 5:49:57 PM 
Subject: LTK1221604487313X 

Question-1: Please change the billing address to the following: 

David Brown 
PO BOX 26026 
Doha 
Qatar 

Note - despite un-checking Shipping Address and leaving Billing Address checked, I cannot edit the address. Debit/Credit cards in Qatar are recognised by PO Box numbers. That is what the bank uses to validate the card, yet when I change the address per your instructions the system says it cannot accept a PO BOX number regardless what field I include it in. Therefore, your previous instructions don’t make any sense. 

Question: 2 - Please check again that your system accepts Qatar’s QNB (Qatar National Bank) Master Card, which is a debit card. Not all international sites recognise this card; however, since your organisation has restricted it to cards within the country of delivery, I am assuming your organisation has approved the most common card of the national bank? 

Thank you 

Best Regards 
Chetan Lalwani